{
  "continents": [
    {
      "name": "Europe"
    },
    {
      "name": "India"
    },
    {
      "name": "Asia"
    },
    {
      "name": "North America"
    },
    {
      "name": "Demoworld"
    }
  ],
  "reducer_type": "backup",
  "backup_state": "CONTINENT_SELECTING"
}
